.fld__text input {
    pointer-events: auto;
    background: #fff;
    display: inline-block;
    box-sizing: border-box;
    margin: 0 0.375rem 0.125rem 0;
    border-radius: 0.325rem;
    line-height: 1.15;
    min-height: 2.5rem;
    vertical-align: middle;
    padding: 0.25rem 0.5rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0.125rem solid #999;
}

.lbl__pageid {
    position: absolute;
    top: 0.625rem;
    right: 0;
    display: inline-block;
    background: #efefef;
    line-height: 1;
    padding: 0.5rem;
    color: #333;
    font-size: .875rem;
    font-family: Arial;
}

@media screen and (max-width: 50em) {
    .lbl__pageid {
        top: 0;
        right: 0;
        padding: 0.25rem;
    }
}

.nav__fontsize {
    position: absolute;
    top: 3.5rem;
    right: 0;
    font-size: .875rem;
}

.box__section p {
 margin:.25rem .5rem .5rem;
}